Subject: Re: [PATCH v1] Writing down mail list etiquette.

From: Felipe Contreras <[email-masked]>
Date: Wed, 12 May 2021 01:25:33 -0500

Dave Huseby wrote:
> Doh! I forgot to make this patch In-Reply-To the previous thread that
> sparked this discussion. Well, at least this patch email doesn't have a
> Mail-Followup-To header.

Ahh, that reminds me of another point I wanted to raise.

In general people should try to start new threads rather than recycle
old ones (unless specifically necessary).

I suspect this is contentious at this point, but I personally belive
this is the way to go.

If people align with my view, then you did the correct thing by starting
a new thread rather than using In-Reply-To. We'll see.

-- 
Felipe Contreras